<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="app_blue">#2196F3</color>
    <color name="white">#FFFFFF</color>
    <color name="title_color">#333333</color>
    <color name="icon_bg">#F5F5F5</color>
    <color name="purple_500">#7B2CBF</color>
    <color name="grey_200">#F5F5F5</color>
    <color name="grey_800">#333333</color>
    <color name="inner_tab_text_color">@color/white</color>
    <color name="color_main_view">#33FFFFFF</color>
    <color name="gray">#808080</color>
    <color name="color_4202cb">#F3C5B7</color>

</resources>